label{
    width: 100px;
    display: inline-block;
    text-align: right;
}

.header{
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sign-in-span{
    text-align: center;
    font-size: larger;
}

.parent-container{
    height: 90vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.right-center-left{
    display: flex;
    margin: auto;
    justify-content: center;
    height: 500px;
    width: 100%;
    vertical-align: center;
}

.right{
    display: inline-block;
    margin: auto;
    vertical-align: middle;
}

.center{
    display: inline-block;
    border-left: 2px solid fuchsia;
    height: 500px;
}

.left{
    display: inline-block;
    margin: auto;
    vertical-align: middle;
}

.btn-continue{
    height: 60px;
    width: 300px;
    padding: 10px;
    margin: 10px;
    border-radius: 2px;
    font-size: larger;
    cursor: pointer;
    background-color: lightgray;
}

.disclaimer-span{
    color: darkred;
}